Quantcast

Re: Jenkins build is back to normal : IvyDE-updatesite #787

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Jenkins build is back to normal : IvyDE-updatesite #787

Nicolas Lalevée
The build was broken because Ant was requiring a JDK 8. So I have setup the build to use the latest JDK 8.

> Le 17 mai 2017 à 20:31, Apache Jenkins Server <[hidden email]> a écrit :
>
> See <https://builds.apache.org/job/IvyDE-updatesite/787/display/redirect>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Jenkins build is back to normal : IvyDE-updatesite #787

Gintautas Grigelionis
Great! Still, the build still uses the pretty old Eclipse 3.7.1, and AFAICS
the newer releases do not include drops, so some other dependency
resolution mechanism will be necessary should for example we start
discussing GEF 4+.

2017-05-17 20:48 GMT+02:00 Nicolas Lalevée <[hidden email]>:

> The build was broken because Ant was requiring a JDK 8. So I have setup
> the build to use the latest JDK 8.
>
> > Le 17 mai 2017 à 20:31, Apache Jenkins Server <[hidden email]>
> a écrit :
> >
> > See <https://builds.apache.org/job/IvyDE-updatesite/787/display/redirect
> >
> >
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>
>
Loading...